From a515ea3d52a0f131a71ebfca57a71159afa07dde Mon Sep 17 00:00:00 2001
From: Heikki Linnakangas <heikki.linnakangas@iki.fi>
Date: Wed, 27 Mar 2024 23:41:15 +0200
Subject: [PATCH v8 18/22] Cosmetic fixes

---
 src/backend/access/heap/heapam.c    | 14 +++++++-------
 src/backend/access/heap/pruneheap.c |  2 +-
 2 files changed, 8 insertions(+), 8 deletions(-)

diff --git a/src/backend/access/heap/heapam.c b/src/backend/access/heap/heapam.c
index aefc0be0dd3..ed4045925bd 100644
--- a/src/backend/access/heap/heapam.c
+++ b/src/backend/access/heap/heapam.c
@@ -6762,13 +6762,13 @@ heap_execute_freeze_tuple(HeapTupleHeader tuple, HeapTupleFreeze *frz)
 }
 
 /*
-* Perform xmin/xmax XID status sanity checks before actually executing freeze
-* plans.
-*
-* heap_prepare_freeze_tuple doesn't perform these checks directly because
-* pg_xact lookups are relatively expensive.  They shouldn't be repeated
-* by successive VACUUMs that each decide against freezing the same page.
-*/
+ * Perform xmin/xmax XID status sanity checks before actually executing freeze
+ * plans.
+ *
+ * heap_prepare_freeze_tuple doesn't perform these checks directly because
+ * pg_xact lookups are relatively expensive.  They shouldn't be repeated
+ * by successive VACUUMs that each decide against freezing the same page.
+ */
 void
 heap_pre_freeze_checks(Buffer buffer,
 					   HeapTupleFreeze *tuples, int ntuples)
diff --git a/src/backend/access/heap/pruneheap.c b/src/backend/access/heap/pruneheap.c
index e242d752f9f..e05224c1f38 100644
--- a/src/backend/access/heap/pruneheap.c
+++ b/src/backend/access/heap/pruneheap.c
@@ -545,7 +545,7 @@ heap_page_prune_and_freeze(Relation relation, Buffer buffer,
 		 * will be no newly frozen tuples.
 		 */
 		presult->set_all_frozen = false;
-		prstate.nfrozen = 0;	/* avoid miscounts in instrumenation */
+		prstate.nfrozen = 0;	/* avoid miscounts in instrumentation */
 	}
 
 	/* Any error while applying the changes is critical */
-- 
2.39.2

